.Account {
width: 45em;
}
.Account #NuggetListTable {
width: 100%;
border-collapse: collapse;
font-size: 1.1em;
margin: 0;
}
#NuggetListTable td {
padding: 0.3em 0.5em;
}
#NuggetListTable thead th {
color: #494949;
font-weight: 700;
text-align: left;
padding: 0 0.5em 0.3em;
}
#NuggetListTable select {
width: 100% !important;
}
#NuggetListTable tbody tr {
border-bottom: 1px solid #FFEDAE;
padding: 0.1em 0.5em;
}
#NuggetListTable td.region {
font-weight: 700;
border-top-width: 0;
border-bottom: 1px solid #e9d596;
color: #455067;
background-color: #F4F4C2;
padding: 0.5em;
}
#NuggetListTable tr.odd {
background-color: #FFC;
border-bottom: 1px solid #F2E4B9;
}
#NuggetListTable p {
font-size: 0.4em;
margin: 0;
padding: 0;
}
#NuggetListTable .name {
padding-left: 1.25em;
width: 18em;
}
#NuggetListTable .PositionSelect {
width: 9em;
}
#NuggetListTable .WeightSelect {
width: 4em;
}
#Form ul li textarea#txtNuggetHTML {
color: #000;
font-family: Courier New;
height: 300px;
}
.NuggetList #txtNuggetDescription {
width: 99.5%;
}
.Nugget.CONTROL_POSITION_BANNER {
background: transparent;
}

.Nugget.CONTROL_POSITION_BANNER .Welcome {
font: 100 1.6em Georgia, "Times New Roman", Times, serif;
margin-bottom: 5px;
background: transparent;
color: #CC0099;
padding: 10px 0 5px 0;
}
.Nugget.CONTROL_POSITION_BANNER p {
font-size: 1.2em;
line-height: 1.7em;
margin: 10px 0 0; /*was 0*/
}
.Nugget.CONTROL_POSITION_MENU {
width: 30%;
height: 40px;
overflow: hidden;
margin: -50px 5px 10px;
}
.Nugget.CONTROL_POSITION_FOOTER {
clear: both;
}
#Container #Content .NuggetHolder {
display: block;
border: 1px solid #DDD;
line-height: 1.5em;
background: #F4F4C2 url(hash.gif) repeat scroll 0 50%;
text-align: center;
font-size: 1.5em;
color: #84733D;
padding: 4px 0;
}
.NuggetHolder.Panel {
width: 180px;
margin: 10px 0 5px !important;
padding: 5px 0 !important;
}
.NuggetHolder.Footer, .Above_Banner, .NuggetHolder.Menu, .Above_Content {
display: none;
}
.NuggetHolder.Menu {
float: left;
width: 100px;
height: 30px;
display: none;
margin: -80px 5px 10px -150px;
}